@charset "UTF-8";

/* discrimination_campaign */
.main#discrimination_campaign .content .content_wrap .content_box .txt_block {
    gap: unset;
}

/* 260610 edit start */
/* .main#discrimination_campaign .tab_ttl {
    line-height: 128%;
} */
/* 260610 edit end */

.main#discrimination_campaign .w800 {
    max-width: 800px;
}


@media (max-width:799px) {
    .main#discrimination_campaign .tab_ttl {
        line-height: 100%;
    }
}